<?php 
include '../koneksi.php';

$id  = $_POST['id'];
$resi = $_POST['resi'];

//var_dump($_POST);
//die();
mysqli_query($koneksi, "update invoice set invoice_resi='$resi' where invoice_id=$id");
header("location:transaksi.php");